This job view page is being replaced by Spyglass soon. Check out the new job view.
PRlogicalhan: bump required minimum go version to 1.12 (strings package compatibility)
ResultFAILURE
Tests 0 failed / 17 succeeded
Started2019-03-20 22:38
Elapsed30m39s
Revision7a21a531c8f04fcad3d0fa9e51d74aa3cdbe0fc0
Refs 75529

No Test Failures!


Show 17 Passed Tests

Error lines from build-log.txt

... skipping 36533 lines ...
Verifying verify-golint.sh

+++ Running case: verify.golint 
+++ working dir: /home/prow/go/src/k8s.io/kubernetes
+++ command: bash "hack/make-rules/../../hack/verify-golint.sh"
installing golint from vendor
{"component":"entrypoint","level":"error","msg":"Entrypoint received interrupt: terminated","time":"2019-03-20T23:08:44Z"}